This project contains:

  • 3 insecure development dependencies
  • 2 outdated main dependencies
  • 2 outdated development dependencies

Crate rcgen

Dependencies

(6 total, 2 outdated)

CrateRequiredLatestStatus
 pem^3.0.23.0.4up to date
 ring^0.160.17.8out of date
 time^0.3.60.3.36up to date
 x509-parser^0.150.16.0out of date
 yasna^0.5.20.5.2up to date
 zeroize^1.21.7.0up to date

Dev dependencies

(6 total, 2 outdated, 1 insecure, 2 possibly insecure)

CrateRequiredLatestStatus
 botan^0.100.10.7up to date
 openssl ⚠️^0.100.10.64maybe insecure
 rand^0.80.8.5up to date
 rsa ⚠️^0.90.9.6insecure
 rustls-webpki ⚠️^0.101.00.102.4out of date
 x509-parser^0.150.16.0out of date